Subject: Re: New to git. Need help!

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Wed, 16 Jan 2019 11:16:58 +0100

On Tue, Jan 15 2019, Kaustubh Shankar wrote:

> Hello everyone,
>
> I'm new to this mailing list and have also joined the IRC channel recently.
> I want to start contributing by possibly fixing small bugs or errors.
> I have gone through the suggested guidelines and documentation but it
> is too large and I don't know where to start.
> If anybody could help me out it would be much appreciated.

The recent https://public-inbox.org/git/[email-masked]/
thread should be of interest to you.

We also have a #git-devel IRC channel on Freenode, but if you're asking
questions there you need to be patient, you often (as on the ML) won't
get answers until a new timezone rolls around for someone, so you need a
24/7 connection to use it effectively.